name: Zorkiy-2m
alternative_names:
  - SXC222
norad: 57177
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  2k4 FSK downlink A:
    frequency: 401.950e+6
    modulation: FSK
    baudrate: 2400
    deviation: 800
    framing: USP
    data:
    - *tlm
  2k4 FSK downlink B:
    frequency: 401.480e+6
    modulation: FSK
    baudrate: 2400
    deviation: 800
    framing: USP
    data:
    - *tlm
  4k8 FSK downlink A:
    frequency: 401.950e+6
    modulation: FSK
    baudrate: 4800
    deviation: 800
    framing: USP
    data:
    - *tlm
  4k8 FSK downlink B:
    frequency: 401.480e+6
    modulation: FSK
    baudrate: 4800
    deviation: 800
    framing: USP
    data:
    - *tlm
